@charset "UTF-8";
/* CSS Document */
@media screen and (max-width:1300px) {
.innerwrap { width:98%; margin:0 1%}
.main2 { width:65%;}
}
@media screen and (max-width:1230px) {
.main { width:70%;}
.main2 { width:60%;}
.featured-prev, .featured-next { width:54px; height:48px; font-size:1.5em}
.trending { text-align:center}
.trending li { display:inline-block; float:none}
.trending li.hd { width:100%;}
}
@media screen and (max-width:1160px) {
* { font-size:98%}
.nav ul li a { padding-left:10px; padding-right:10px}
}
@media screen and (max-width:1080px) {
.main, .side, .main2, .side2 { width:100%; float:none}
.footer1 .col1 { width:240px}
.footer1 .col3 { width:300px}
.side-most .item { border-bottom:#cccccc 1px dotted; margin:5px 0 5px 0; padding:0 0 10px 0;}
.side-most .item .photo { width:8%;}
.side-most .item .rank { display:none}
.p-aside { margin-top:30px}

.slideshow-left, .slideshow-right { float:none; width:100%}
}
@media screen and (max-width:960px) {
.featured-prev, .featured-next { width:38px; height:32px; font-size:1.5em; padding-top:10px}
.featured-posts li .title h1 { font-size:110%}
.footer2 { text-align:center}
.footer2 .txt { margin-bottom:10px}
.footer2 .txt, .footer2 .follow { float:none;}
.trending { text-align:center; padding-bottom:10px}
.trending li { float:none; display:inline-block}
.trending li a { padding:5px;}
.trending li a:hover { background:none}
}
@media screen and (max-width:918px) {
.nav ul li a { font-size:110%}
.header .logo-enstars { margin-left:5px; padding:60px 0 20px 0; width:260px}
.header .slogun-enstars { display:none}
.header .top-social { left:0%; top:8%; width:100%; border-bottom:#dddddd 1px solid; padding-bottom:10px;}
.header .top-search { top:11px}
.header .form-box { top:0}
.header .top-menu { display:block; position:absolute; right:1%; top:56%; z-index:1000; font-size:1.7em; color:#242122; background:none; cursor:pointer}
.nav { display:none}
#m-nav { display:block; background:#ffffff; position:absolute; top:130px; left:0; z-index:10000; padding:2% 0 5% 0; width:100%;}
#m-nav a { font-size:1.3em; font-family:'alternategothic2_btregular'; display:inline-block; padding:4px 25px 4px 15px}
#m-nav a:hover { color:#d90000}
.icon_trans_movie1, .icon_trans_movie2, .icon_trans_movie3 { display:none}
}
@media screen and (max-width:850px) {
.art-ttl3 { font-size:96%}
.footer1 { padding:15px 0 10px 0;}
.footer1 .col3 { width:100%; float:left; clear:both; border-top:#999999 1px solid; padding-top:15px; margin-top:15px;}
.social span { height:27px; border-radius:3px}
.social span.fb { background:url(../images/social.gif) 0 -7px no-repeat; width:32px;}
.social span.tw { background:url(../images/social.gif) -97px -7px no-repeat; width:31px;}
.social span.pin { background:url(../images/social.gif) -193px -7px no-repeat; width:35px;}
.social span.tumb { background:url(../images/social.gif) -275px -7px no-repeat; width:33px;}
.social span.email { background:url(../images/social.gif) -373px -7px no-repeat; width:32px;}
.social span.comment { background:url(../images/social.gif) -473px -7px no-repeat; width:105px; position:relative}
.social span.comment .number { top:5px; right:10px;}
.section-item1 .title { width:80%}
}
@media screen and (max-width:700px) {
.side-most .item .photo { width:15%;}
.bt_comment { padding:5px 15px 7px 15px}
.bt_comment .ic-arrow-down { display:none}
.art-hd h1 { font-size:1.8em;}
.editorpick .icon-slide-1 { display:none}
.featured-list-v .read-more { display:none}
.header2 .logo-enstars { margin-left:10px; padding:37px 0 15px 0}
.header2 .top-social { top:8px; width:100%;}
.top-social a { font-size:1.1em; color:#555}
.header2 .top-search {top:33px;}
.header2 .top-menu-art {top:32px;}
.header2 #nav2 { top:100px}
}
@media screen and (max-width:600px) {
.featured-posts li { width:100%; float:left; margin:0}
.featured-posts .slide2, .featured-posts .slide3 { display:none}
.featured-prev, .featured-next { top:45%;}
.main-sec-item, .main-sec-item2, .main-sec-item3, .main-sec-item4 { width:100%;}
.main-sec-item.mr, .main-sec-item2.mr { margin:0 0 2% 0}
.main-sec-item .category_red_label { display:none}
.main-sec-item .photo, .main-sec-item2 .photo { float:left; width:20%; margin:0 4% 0 0}
.main-sec-item .title-wrap, .main-sec-item2 .title-wrap { background:none; position:absolute; bottom:0; height:100%; left:22%; width:77%}
.main-sec-item .title, .main-sec-item2 .title { bottom:0; left:0; width:100%; height:100%;}
.main-sec-item .title h3, .main-sec-item2 .title h3 { color:#000000;}
.main-sec-item4 { margin:3% 0 0 0}
.main-sec-item4 li { overflow:hidden; width:100%; position:relative; border-bottom:#dddddd 1px solid; padding:0 0 14px 0; margin:0 0 13px 0}
.main-sec-item4 li .photo { float:left; width:15%; margin:0 3% 0 0}
.main-sec-item4 li .art-ttl { font-size:0.964em}
.sponsor-list-label { margin-top:0px}
.sponsor-list-label .logo { display:none}
.sponsor-list-label h3 { font-size:1.1em}
.art-hd .date-info .doubleline { width:25%}
.art-hd .date-info .info { width:47%}
.row2 .bts-side { width:40px; height:43px; top:135px}
.row2 .bts-side .ic-arrow1, .row2 .bts-side .ic-arrow2 { margin-top:12px}
.row2 .photo-side { top:185px; width:54px; height:35px}
.section-item1 .icon-slide-1 { display:none}
.section-item1 .title { width:95%}
}
@media screen and (max-width:500px) {
.about-left, .about-right { float:none; width:100%;}
.about-img { background-size:cover; height:90px}
.about-right { margin-top:20px}
.about-right .item img { width:23%}
.editorpick .item.w2 { width:100%}
.editorpick .item.w2 .photo { width:20%; float:left; margin:0 2% 1.5% 0}
}
@media screen and (max-width:450px) {
.main-sec-item .photo, .main-sec-item2 .photo { float:left; width:30%; margin:0 4% 0 0}
.main-sec-item .title-wrap, .main-sec-item2 .title-wrap { left:32%; width:67%}
.art-mainpic { width:100%}
.row2 .photo-side { display:none}
.side-most .item .photo { width:25%;}
}
@media screen and (max-width:360px) {
.section-item1 { width:100%}
}
